93929a * Fri Jan 18 2008 Dave Airlie <airlied@redhat.com> 1.4.99.1-0.17

Authored and Committed by airlied 12 years ago
    * Fri Jan 18 2008 Dave Airlie <airlied@redhat.com> 1.4.99.1-0.17
    - cve-2007-5760.patch: XFree86-Misc Extension Invalid Array Index Vulnerability
    - cve-2007-6427.patch: XInput Extension Memory Corruption Vulnerability
    - cve-2007-6428.patch: TOG-CUP Extension Memory Corruption Vulnerability
    - cve-2007-6429.patch: EVI and MIT-SHM Extension Integer Overflow Vulnerability
    - cve-2008-0006-server-fixup.patch: PCF Font Vulnerability - this patch isn't strictly required with new version of libXfont.
    
        
file modified
+19 -7
file removed
-20
file modified
+183 -147
file modified
+17 -4
file modified
+121 -105
file modified
+4 -6